Endpoint Vulnerability

Security Vulnerability CVE-2020-6564 for Google Chrome

Description

Inappropriate implementation in permissions in Google Chrome prior to 85.0.4183.83 allowed a remote attacker to spoof the contents of a permission dialog via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2020-6564,